Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
products
/
{product_id}
/
prices
/
{price_id}
Admin Get Price
curl --request GET \
  --url https://api.member.dev/api/v1/teams/{team_id}/products/{product_id}/prices/{price_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "amount": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "currency": "<string>",
      "deleted_at": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "interval": "<string>",
      "interval_count": 123,
      "is_active": true,
      "legacy_price_id": "<string>",
      "metadata": {},
      "name": "<string>",
      "product_id": "<string>",
      "team_id": "<string>",
      "trial_period_days": 123,
      "type": "<string>",
      "updated_at": "2023-11-07T05:31:56Z"
    },
    "id": "<string>",
    "type": "prices"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
product_id
string
required
price_id
string
required

Response

Successful Response

data
PriceResource · object
required